Subject: New Reply Received - Refund request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2021 19:26:33 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Refund request  Ticket comment <div>OK I will check with my bank but how do I explain them that you have not captured the payment. </div>
<div id="yMail_cursorElementTracker_1638041088701">Do I show them this email??</div>
<div id="yMail_cursorElementTracker_1638041143347">Or you can provide me with something else??<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 27 Nov 2021 at 22:56, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5775054190"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Anim,<br><br>Thank you for shopping with us.<br><br>We'd like to confirm you that the order 9511614878 has not been placed successfully as the payment from your credit card used has been unsuccessful.<br><br>Please note that the transaction has only been authorized and not captured. <br><br>If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">
<strong>Hence, if the amount has been deducted we request you to raise objection to your bank and they will check &amp; assist you about the refund.</strong><br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3331832